#site-jitkapetrova #top-bar,
#site-jitkapetrova #gallery-6209-8301 .thumbnail .description {
  display: none;
}
#site-jitkapetrova .element-header {
  font-size: 24px;
}
#site-jitkapetrova .thumbnail .name-link a {
  color: black;
}

@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'),local('OpenSans-Light'),url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTdqQynqKV_9Plp7mupa0S4g.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRaCWcynf_cDxXwCLxiixG1c.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzNqQynqKV_9Plp7mupa0S4g.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:300;src:local('Open Sans Light Italic'),local('OpenSansLight-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxvqEJM-AK1nFUafhVdytxUY.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBl02b4v3fUxqf9CZJ1qUoIA.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxiBnJMIPt0VoltfALX9gDFQ.ttf) format('truetype')}
@font-face{font-family:'Open Sans Condensed';font-style:normal;font-weight:300;src:local('Open Sans Cond Light'),local('OpenSans-CondensedLight'),url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xOFz6Gj96EQO4nYTex8Y8wM.ttf) format('truetype')}
@font-face{font-family:'Open Sans Condensed';font-style:normal;font-weight:700;src:local('Open Sans Condensed Bold'),local('OpenSans-CondensedBold'),url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xL_Y9QCc4uCqq1xfpYavBoU.ttf) format('truetype')}
@font-face{font-family:'Open Sans Condensed';font-style:italic;font-weight:300;src:local('Open Sans Cond Light Italic'),local('OpenSans-CondensedLightItalic'),url(https://fonts.gstatic.com/s/opensanscondensed/v10/jIXlqT1WKafUSwj6s9AzV3ufD-pTqf0Zw4wV6P4Rl9L3rGVtsTkPsbDajuO5ueQw.ttf) format('truetype')}
@font-face{font-family:brsmnknk;src:url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.eot);src:url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.eot?#iefix) format("embedded-opentype"),url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.woff) format("woff"),url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.ttf) format("truetype"),url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.svg#brsmnknk) format("svg");font-weight:400;font-style:normal}
@media screen and (-webkit-min-device-pixel-ratio:0){@font-face{font-family:brsmnknk;src:url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.svg#brsmnknk) format("svg")}}
[data-icon]:before{content:attr(data-icon)}
.icon-manekibird:before,.icon-manekicat:before,[data-icon]:before{display:inline-block;font-family:brsmnknk;font-style:normal;font-weight:400;font-variant:normal;line-height:1;text-decoration:inherit;text-transform:none;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased}
.icon-manekibird:before{content:"\f101"}
.icon-manekicat:before{content:"\f102"}
@font-face{font-family:Allura;font-style:normal;font-weight:400;src:local('Allura'),local('Allura-Regular'),url(https://fonts.gstatic.com/s/allura/v4/qz-aB3C-P2jFMgXkwi-pLw.ttf) format('truetype')}
.tyrkys{color:#3da687}
.clearfix:after,.clearfix:before{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.input-block-level{display:block;width:100%;min-height:30px;box-sizing:border-box}
body{font-size:12px}
#footer{margin-top:10px}
#main-content{min-height:350px}
#nove-trhy{display:none;max-width:979px;margin:0 auto;border-left:solid 1px #fafafa;border-right:solid 1px #fafafa;background-color:#fff}
.index #nove-trhy{display:none}
#nove-trhy hr{margin:0;padding:0}
#nove-trhy .header hr{margin-bottom:12px;padding:0;border-color:#fafafa}
#nove-trhy .header span{line-height:25px;position:relative;top:15px;background:#fff;padding:0 12px}
#nove-trhy .image hr{margin-top:12px;padding:0;border-color:#fafafa}
#maneki-cta{display:none}
.index.manekineko{background-image:url(cz.novetrhy/bg_body.png);background-repeat:repeat}
.index.manekineko #berries-submenu{margin:0 auto;max-width:979px;border-left:solid 1px #fafafa;border-right:solid 1px #fafafa;background-color:#fff}
.index.manekineko #index{max-width:979px;padding-top:12px;border-left:solid 1px #fafafa;border-right:solid 1px #fafafa;background-color:#fff}
.photoguide{background:url(eu.maneki/fotonavod/bck.jpg) center no-repeat #fff;background-size:100% 100%;text-align:center}
.photoguide #berries-submenu{display:none}
.photoguide h1{color:#e40c0d;font-size:40px}
.photoguide h2{font-family:Allura,cursive;font-size:32px;line-height:30px;font-weight:500;margin:24px 0 12px}
.photoguide a,.photoguide p{font-size:15px}
.photoguide .header p{font-family:Allura,cursive;background:url(eu.maneki/fotonavod/header.png) center no-repeat;background-size:100% 100%;position:relative;color:#e40c0d;font-size:42px;line-height:38px;padding:36px 48px;display:inline-block}
.photoguide .tyrkys,.photoguide .tyrkys a{color:#3d715d}
.photoguide .red,.photoguide .red a{color:#e40c0d}
.photoguide #guide-photo{padding:48px}
.photoguide #guide-photo .span4 img{width:auto;height:auto;max-height:270px;margin:0 auto}
.cicihead{background:url(eu.maneki/cicihead.png) center no-repeat;width:88px;height:65px;display:inline-block}
.spikey{display:inline-block;margin-bottom:20px}
.spikey>span{border-top:solid 5px #c6b69d;border-bottom:solid 5px #c6b69d;border-radius:6px;text-align:center;display:inline;padding:2px 0}
.spikey>span::before,.spikey>span:before{background:url(img/site/spikes-left.png) left repeat-y;content:"";padding:0 35px 0 0}
.spikey>span::after,.spikey>span:after{background:url(img/site/spikes-right.png) right repeat-y;content:"";padding:0 0 0 35px}
.spikey>span>span{padding:0 36px;display:inline-block}
.flagey{display:inline-block;margin-bottom:30px}
.flagey *{font-size:19px!important;overflow:hidden}
.flagey>span{display:inline-block}
.flagey>span.left{width:62px;height:52px;background:url(img/site/flags-left.png) left top no-repeat}
.flagey>span.right{width:62px;height:52px;background:url(img/site/flags-right.png) right top no-repeat}
.flagey>span.content{border-top:solid 4px #c6b69d;border-bottom:solid 4px #c6b69d;display:inline-block;height:27px;overflow:hidden;line-height:27px;vertical-align:top;padding-left:12px}
.page-scroller.scrollup{width:40px;height:40px;line-height:56px;text-align:center;opacity:.6;position:fixed;bottom:40px;right:10px;display:none;text-decoration:none;color:gray;outline:0;background:#fff;border-radius:3px;z-index:1050}
a.scrollup:active,a.scrollup:focus,a.scrollup:hover{text-decoration:none;color:#000;opacity:.6;outline:0}
#berries-submenu{padding-top:5px;margin-bottom:15px}
#berries-submenu #top-intro{text-transform:uppercase;text-align:center;padding:5px;background:rgba(255,255,255,.85);border-radius:5px}
#berries-submenu a#public-logo-mag{display:block;background:url(eu.maneki/public-logo-mag.png) center right no-repeat;width:180px;height:36px;margin:5px 0 0}
#price-plans{text-align:center;padding-top:35px}
#price-plans #main{width:704px;margin:0 auto;text-align:left}
#price-plans p#intro{margin-top:20px}
#price-plans .vip{border-radius:7px;margin-bottom:5px;background:url(img/general/tabule.jpg);padding:24px 12px;color:#727266;font-weight:700}
#price-plans .vip .content{height:240px;overflow:hidden}
#price-plans .vip h3{color:#fff;font-size:24px}
#price-plans .vip .price{color:#fff;margin:24px 0}
#price-plans .vip .price strong{display:block}
#price-plans #plan-header{border-radius:7px;padding:10px 0;color:#000;margin-bottom:3px;background-color:#3da687}
#price-plans #price-plan{margin-top:50px}
#price-plans .spikey.lead{font-size:36px;margin:75px 0 24px;font-family:amatic_sc}
#price-plans .flagey{margin-bottom:36px}
#price-plans .flagey .content{padding:0 24px 0 36px;font-weight:700}
#price-plans .flagey .content a{text-decoration:none;color:#000}
#price-plans .plan{border-radius:7px;padding:5px 0;color:#fff;margin-bottom:3px}
#price-plans .plan h3{font-size:26px}
#price-plans #free,#price-plans .priceplan-free{background-color:#66d7c5;color:#000}
#price-plans #free .price-row,#price-plans .priceplan-free .price-row{border-color:#b7ece4}
#price-plans #free .btn,#price-plans #free.btn,#price-plans .priceplan-free .btn,#price-plans .priceplan-free.btn{color:#000;text-shadow:0 -1px 0 rgba(102,215,197,.25);background-color:#6ad8c7;background-image:linear-gradient(to bottom,#52d2bd,#8ee2d4);background-repeat:repeat-x;border-color:#8ee2d4 #8ee2d4 #52d2bd;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
#price-plans #free .btn.active,#price-plans #free .btn.disabled,#price-plans #free .btn:active,#price-plans #free .btn:focus,#price-plans #free .btn:hover,#price-plans #free .btn[disabled],#price-plans #free.btn.active,#price-plans #free.btn.disabled,#price-plans #free.btn:active,#price-plans #free.btn:focus,#price-plans #free.btn:hover,#price-plans #free.btn[disabled],#price-plans .priceplan-free .btn.active,#price-plans .priceplan-free .btn.disabled,#price-plans .priceplan-free .btn:active,#price-plans .priceplan-free .btn:focus,#price-plans .priceplan-free .btn:hover,#price-plans .priceplan-free .btn[disabled],#price-plans .priceplan-free.btn.active,#price-plans .priceplan-free.btn.disabled,#price-plans .priceplan-free.btn:active,#price-plans .priceplan-free.btn:focus,#price-plans .priceplan-free.btn:hover,#price-plans .priceplan-free.btn[disabled]{color:#000;background-color:#8ee2d4}
#price-plans #free .money,#price-plans .priceplan-free .money{color:#66d7c5}
#price-plans #l1,#price-plans .priceplan-l1{background-color:#b4926f;color:#000}
#price-plans #l1 .price-row,#price-plans .priceplan-l1 .price-row{border-color:#d7c5b2}
#price-plans #l1 .btn,#price-plans #l1.btn,#price-plans .priceplan-l1 .btn,#price-plans .priceplan-l1.btn{color:#000;text-shadow:0 -1px 0 rgba(180,146,111,.25);background-color:#b69572;background-image:linear-gradient(to bottom,#ab855e,#c5ab91);background-repeat:repeat-x;border-color:#c5ab91 #c5ab91 #ab855e;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
#price-plans #l1 .btn.active,#price-plans #l1 .btn.disabled,#price-plans #l1 .btn:active,#price-plans #l1 .btn:focus,#price-plans #l1 .btn:hover,#price-plans #l1 .btn[disabled],#price-plans #l1.btn.active,#price-plans #l1.btn.disabled,#price-plans #l1.btn:active,#price-plans #l1.btn:focus,#price-plans #l1.btn:hover,#price-plans #l1.btn[disabled],#price-plans .priceplan-l1 .btn.active,#price-plans .priceplan-l1 .btn.disabled,#price-plans .priceplan-l1 .btn:active,#price-plans .priceplan-l1 .btn:focus,#price-plans .priceplan-l1 .btn:hover,#price-plans .priceplan-l1 .btn[disabled],#price-plans .priceplan-l1.btn.active,#price-plans .priceplan-l1.btn.disabled,#price-plans .priceplan-l1.btn:active,#price-plans .priceplan-l1.btn:focus,#price-plans .priceplan-l1.btn:hover,#price-plans .priceplan-l1.btn[disabled]{color:#000;background-color:#c5ab91}
#price-plans #l2,#price-plans .priceplan-l2{background-color:#c6c6ba;color:#000}
#price-plans #l2 .price-row,#price-plans .priceplan-l2 .price-row{border-color:#f4f4f2}
#price-plans #l2 .btn,#price-plans #l2.btn,#price-plans .priceplan-l2 .btn,#price-plans .priceplan-l2.btn{color:#000;text-shadow:0 -1px 0 rgba(198,198,186,.25);background-color:#c8c8bd;background-image:linear-gradient(to bottom,#babaac,#ddddd6);background-repeat:repeat-x;border-color:#ddddd6 #ddddd6 #babaac;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
#price-plans #l2 .btn.active,#price-plans #l2 .btn.disabled,#price-plans #l2 .btn:active,#price-plans #l2 .btn:focus,#price-plans #l2 .btn:hover,#price-plans #l2 .btn[disabled],#price-plans #l2.btn.active,#price-plans #l2.btn.disabled,#price-plans #l2.btn:active,#price-plans #l2.btn:focus,#price-plans #l2.btn:hover,#price-plans #l2.btn[disabled],#price-plans .priceplan-l2 .btn.active,#price-plans .priceplan-l2 .btn.disabled,#price-plans .priceplan-l2 .btn:active,#price-plans .priceplan-l2 .btn:focus,#price-plans .priceplan-l2 .btn:hover,#price-plans .priceplan-l2 .btn[disabled],#price-plans .priceplan-l2.btn.active,#price-plans .priceplan-l2.btn.disabled,#price-plans .priceplan-l2.btn:active,#price-plans .priceplan-l2.btn:focus,#price-plans .priceplan-l2.btn:hover,#price-plans .priceplan-l2.btn[disabled]{color:#000;background-color:#ddddd6}
#price-plans #l3,#price-plans .priceplan-l3{background-color:#f7c242;color:#000}
#price-plans #l3 .price-row,#price-plans .priceplan-l3 .price-row{border-color:#f5b211}
#price-plans #l3 .btn,#price-plans #l3.btn,#price-plans .priceplan-l3 .btn,#price-plans .priceplan-l3.btn{color:#000;text-shadow:0 -1px 0 rgba(247,194,66,.25);background-color:#f7c447;background-image:linear-gradient(to bottom,#f6ba2a,#f9d273);background-repeat:repeat-x;border-color:#f9d273 #f9d273 #f6ba2a;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
#price-plans #l3 .btn.active,#price-plans #l3 .btn.disabled,#price-plans #l3 .btn:active,#price-plans #l3 .btn:focus,#price-plans #l3 .btn:hover,#price-plans #l3 .btn[disabled],#price-plans #l3.btn.active,#price-plans #l3.btn.disabled,#price-plans #l3.btn:active,#price-plans #l3.btn:focus,#price-plans #l3.btn:hover,#price-plans #l3.btn[disabled],#price-plans .priceplan-l3 .btn.active,#price-plans .priceplan-l3 .btn.disabled,#price-plans .priceplan-l3 .btn:active,#price-plans .priceplan-l3 .btn:focus,#price-plans .priceplan-l3 .btn:hover,#price-plans .priceplan-l3 .btn[disabled],#price-plans .priceplan-l3.btn.active,#price-plans .priceplan-l3.btn.disabled,#price-plans .priceplan-l3.btn:active,#price-plans .priceplan-l3.btn:focus,#price-plans .priceplan-l3.btn:hover,#price-plans .priceplan-l3.btn[disabled]{color:#000;background-color:#f9d273}
#price-plans #l4,#price-plans .priceplan-l4{background-color:#e0e9e8;color:#000}
#price-plans #l4 .price-row,#price-plans .priceplan-l4 .price-row{border-color:#fff}
#price-plans #l4 .btn,#price-plans #l4.btn,#price-plans .priceplan-l4 .btn,#price-plans .priceplan-l4.btn{color:#000;text-shadow:0 -1px 0 rgba(224,233,232,.25);background-color:#e3ebea;background-image:linear-gradient(to bottom,#d1dedd,#fefefe);background-repeat:repeat-x;border-color:#fefefe #fefefe #d1dedd;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
#price-plans #l4 .btn.active,#price-plans #l4 .btn.disabled,#price-plans #l4 .btn:active,#price-plans #l4 .btn:focus,#price-plans #l4 .btn:hover,#price-plans #l4 .btn[disabled],#price-plans #l4.btn.active,#price-plans #l4.btn.disabled,#price-plans #l4.btn:active,#price-plans #l4.btn:focus,#price-plans #l4.btn:hover,#price-plans #l4.btn[disabled],#price-plans .priceplan-l4 .btn.active,#price-plans .priceplan-l4 .btn.disabled,#price-plans .priceplan-l4 .btn:active,#price-plans .priceplan-l4 .btn:focus,#price-plans .priceplan-l4 .btn:hover,#price-plans .priceplan-l4 .btn[disabled],#price-plans .priceplan-l4.btn.active,#price-plans .priceplan-l4.btn.disabled,#price-plans .priceplan-l4.btn:active,#price-plans .priceplan-l4.btn:focus,#price-plans .priceplan-l4.btn:hover,#price-plans .priceplan-l4.btn[disabled]{color:#000;background-color:#fefefe}
#price-plans .cat{margin-top:24px}
#price-plans .cat i{font-size:48px}
#price-plans #cat-free{color:#66d7c5}
#price-plans #cat-l1{color:#b4926f}
#price-plans #cat-l2{color:#c6c6ba}
#price-plans #cat-l3{color:#f7c242}
#price-plans #cat-l4{color:#e0e9e8}
#price-plans #free{background-color:#66d7c5}
#price-plans #l1{background-color:#b4926f;color:#000}
#price-plans #l2{background-color:#c6c6ba;color:#000}
#price-plans #l3{background-color:#f7c242;color:#000}
#price-plans #l4{background-color:#e0e9e8;color:#000}
#price-plans .priceplan-col,#price-plans .vip{transition:all .5s}
#price-plans .priceplan-col h3,#price-plans .vip h3{font-family:'headliner_no._45';font-weight:100;letter-spacing:3px}
#price-plans .priceplan-col.selected,#price-plans .priceplan-col:hover,#price-plans .vip:hover{opacity:1!important;-webkit-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03)}
#price-plans .vip a.btn{margin-top:12px;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#b5a385;background-image:linear-gradient(to bottom,#b09d7d,#bcab90);background-repeat:repeat-x;border-color:#bcab90 #bcab90 #9f8760;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
#price-plans .vip a.btn.active,#price-plans .vip a.btn.disabled,#price-plans .vip a.btn:active,#price-plans .vip a.btn:focus,#price-plans .vip a.btn:hover,#price-plans .vip a.btn[disabled]{color:#fff;background-color:#bcab90}
#price-plans .priceplan-col.selected .plan,#price-plans .priceplan-col:hover .plan,#price-plans .vip:hover{box-shadow:0 0 10px 0 rgba(50,50,50,.75)}
#price-plans .priceplan-col.selected #cat-free i,#price-plans .priceplan-col:hover #cat-free i{text-shadow:3px 3px 4px rgba(102,215,197,.6)}
#price-plans .priceplan-col.selected #cat-l1 i,#price-plans .priceplan-col:hover #cat-l1 i{text-shadow:3px 3px 4px rgba(180,146,111,.6)}
#price-plans .priceplan-col.selected #cat-l2 i,#price-plans .priceplan-col:hover #cat-l2 i{text-shadow:3px 3px 4px rgba(198,198,186,.6)}
#price-plans .priceplan-col.selected #cat-l3 i,#price-plans .priceplan-col:hover #cat-l3 i{text-shadow:3px 3px 4px rgba(247,194,66,.6)}
#price-plans .priceplan-col.selected #cat-l4 i,#price-plans .priceplan-col:hover #cat-l4 i{text-shadow:3px 3px 4px rgba(224,233,232,.6)}
#price-plans .price-row{border-top-style:solid;border-top-width:1px;padding:5px 0;margin:0 10px}
#price-plans .price-row.no-border{border:none}
#price-plans #why-with-us{text-align:left}
#price-plans #why-with-us ul{list-style:none}
#price-plans #why-with-us ul i{padding-right:5px}
#price-plans #manekineko-rules{margin-top:50px}
#price-plans #manekineko-rules h2{line-height:50px;font-family:'headliner_no._45';font-weight:100;letter-spacing:3px;font-size:42px;margin-bottom:30px}
#price-plans #manekineko-compare{margin-top:50px}
#price-plans #manekineko-compare h2{line-height:50px;font-family:'headliner_no._45';font-weight:100;letter-spacing:3px;font-size:56px;margin-bottom:30px}
#price-plans.in-administration{margin-bottom:20px}
#price-plans h5{line-height:50px;font-family:amatic_sc;letter-spacing:3px;font-size:24px;font-weight:600}
#price-plans p#intro{line-height:50px;font-family:amatic_sc;letter-spacing:2px;font-size:32px;font-weight:600}
#price-plans h2{line-height:50px;font-family:amatic_sc;letter-spacing:2px;font-size:40px;font-weight:600}
#price-plans h2.flagey{font-family:"Open Sans",sans-serif}
.global_prices #berries-submenu{display:none}
#price-plan-dashboard .nav-tabs{border-color:#b0e3e6;border-width:5px}
#price-plan-dashboard .nav-tabs>li{margin:0 5% -5px;width:40%}
#price-plan-dashboard .nav-tabs>li>a{border-color:#b0e3e6;border-width:5px;border-radius:10px 10px 0 0;border-bottom:none;transition:background-color .5s}
#price-plan-dashboard .nav-tabs>li>a:hover{background-color:#c3eaec}
#price-plan-dashboard hr{border-color:#b0e3e6}
.media a,.thumbnail .site-link a{font-size:18px;font-family:'Open Sans Condensed',sans-serif;margin:12px 0;display:block}
#about-us .red{color:#cf2a3b}
#about-us #toptext{margin:0 auto}
#about-us #toptext .button{text-align:center}
#about-us #toptext .button a,#about-us #toptext .button button{width:160px;font-variant:small-caps;font-size:15px}
#about-us #berries-drop{background:url(eu.maneki/public-logo-drop-top.png) center no-repeat;width:164px;height:35px;display:block;margin:0 auto}
#about-us #berries-drop span{display:none}
#about-us a#mailto{border-radius:5px;background:#000;color:#3da687;padding:5px 10px}
#about-us .question{font-weight:700}
#topbar{text-align:center;background-color:#292929;box-shadow:3px 0 2px #000;-moz-box-shadow:3px 0 2px #000;-webkit-box-shadow:3px 0 2px #000;padding:0;top:0;left:0;right:0;z-index:1000;height:40px;position:relative;margin:1px 3px}
#topbar .top-content{margin-top:10px}
#topbar a{padding:0 7px;color:#a29c9c}
#topbar a .active{color:#999}
#topbar a:hover{color:#FFF;text-decoration:none}
#topbar ul.dropdown-menu{text-align:right}
#topbar ul.dropdown-menu a{clear:both;color:#333;display:block;float:none;font-weight:400;line-height:20px;padding:3px 20px;white-space:nowrap}
#topbar .top-group.last a{border-left:none}
.column-fifths{padding:0 20px}
.column-fifths .clearfix:after,.column-fifths .clearfix:before{display:table;content:"";line-height:0}
.column-fifths .clearfix:after{clear:both}
.column-fifths .hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.column-fifths .input-block-level{display:block;width:100%;min-height:30px;box-sizing:border-box}
.column-fifths .row{margin-left:-20px}
.column-fifths .row:after,.column-fifths .row:before{display:table;content:"";line-height:0}
.column-fifths .row:after{clear:both}
.column-fifths [class*=span]{float:left;min-height:1px;margin-left:20px}
.column-fifths .container,.column-fifths .navbar-fixed-bottom .container,.column-fifths .navbar-fixed-top .container,.column-fifths .navbar-static-top .container,.column-fifths .span5{width:800px}
.column-fifths .span4{width:636px}
.column-fifths .span3{width:472px}
.column-fifths .span2{width:308px}
.column-fifths .span1{width:144px}
.column-fifths .offset5{margin-left:840px}
.column-fifths .offset4{margin-left:676px}
.column-fifths .offset3{margin-left:512px}
.column-fifths .offset2{margin-left:348px}
.column-fifths .offset1{margin-left:184px}
.column-fifths .row-fluid{width:100%}
.column-fifths .row-fluid:after,.column-fifths .row-fluid:before{display:table;content:"";line-height:0}
.column-fifths .row-fluid:after{clear:both}
.column-fifths .row-fluid [class*=span]{display:block;width:100%;min-height:30px;box-sizing:border-box;float:left;margin-left:2.5%}
.column-fifths .row-fluid [class*=span]:first-child{margin-left:0}
.column-fifths .row-fluid .controls-row [class*=span]+[class*=span]{margin-left:2.5%}
.column-fifths .row-fluid .span5{width:100%}
.column-fifths .row-fluid .span4{width:79.5%}
.column-fifths .row-fluid .span3{width:59%}
.column-fifths .row-fluid .span2{width:38.5%}
.column-fifths .row-fluid .span1{width:18%}
.column-fifths .row-fluid .offset5{margin-left:105%}
.column-fifths .row-fluid .offset5:first-child{margin-left:102.5%}
.column-fifths .row-fluid .offset4{margin-left:84.5%}
.column-fifths .row-fluid .offset4:first-child{margin-left:82%}
.column-fifths .row-fluid .offset3{margin-left:64%}
.column-fifths .row-fluid .offset3:first-child{margin-left:61.5%}
.column-fifths .row-fluid .offset2{margin-left:43.5%}
.column-fifths .row-fluid .offset2:first-child{margin-left:41%}
.column-fifths .row-fluid .offset1{margin-left:23%}
.column-fifths .row-fluid .offset1:first-child{margin-left:20.5%}
.column-fifths .row-fluid [class*=span].hide,.column-fifths [class*=span].hide{display:none}
.column-fifths .row-fluid [class*=span].pull-right,.column-fifths [class*=span].pull-right{float:right}
@media (min-width:1200px){.column-fifths .row{margin-left:-30px}
.column-fifths .row:after,.column-fifths .row:before{display:table;content:"";line-height:0}
.column-fifths .row:after{clear:both}
.column-fifths [class*=span]{float:left;min-height:1px;margin-left:30px}
.column-fifths .container,.column-fifths .navbar-fixed-bottom .container,.column-fifths .navbar-fixed-top .container,.column-fifths .navbar-static-top .container,.column-fifths .span5{width:960px}
.column-fifths .span4{width:762px}
.column-fifths .span3{width:564px}
.column-fifths .span2{width:366px}
.column-fifths .span1{width:168px}
.column-fifths .offset5{margin-left:1020px}
.column-fifths .offset4{margin-left:822px}
.column-fifths .offset3{margin-left:624px}
.column-fifths .offset2{margin-left:426px}
.column-fifths .offset1{margin-left:228px}
.column-fifths .row-fluid{width:100%}
.column-fifths .row-fluid:after,.column-fifths .row-fluid:before{display:table;content:"";line-height:0}
.column-fifths .row-fluid:after{clear:both}
.column-fifths .row-fluid [class*=span]{display:block;width:100%;min-height:30px;box-sizing:border-box;float:left;margin-left:3.125%}
.column-fifths .row-fluid [class*=span]:first-child{margin-left:0}
.column-fifths .row-fluid .controls-row [class*=span]+[class*=span]{margin-left:3.125%}
.column-fifths .row-fluid .span5{width:100%}
.column-fifths .row-fluid .span4{width:79.375%}
.column-fifths .row-fluid .span3{width:58.75%}
.column-fifths .row-fluid .span2{width:38.125%}
.column-fifths .row-fluid .span1{width:17.5%}
.column-fifths .row-fluid .offset5{margin-left:106.25%}
.column-fifths .row-fluid .offset5:first-child{margin-left:103.125%}
.column-fifths .row-fluid .offset4{margin-left:85.625%}
.column-fifths .row-fluid .offset4:first-child{margin-left:82.5%}
.column-fifths .row-fluid .offset3{margin-left:65%}
.column-fifths .row-fluid .offset3:first-child{margin-left:61.875%}
.column-fifths .row-fluid .offset2{margin-left:44.375%}
.column-fifths .row-fluid .offset2:first-child{margin-left:41.25%}
.column-fifths .row-fluid .offset1{margin-left:23.75%}
.column-fifths .row-fluid .offset1:first-child{margin-left:20.625%}
.column-fifths .uneditable-input,.column-fifths input,.column-fifths textarea{margin-left:0}
.column-fifths .controls-row [class*=span]+[class*=span]{margin-left:30px}
.column-fifths .uneditable-input.span5,.column-fifths input.span5,.column-fifths textarea.span5{width:946px}
.column-fifths .uneditable-input.span4,.column-fifths input.span4,.column-fifths textarea.span4{width:748px}
.column-fifths .uneditable-input.span3,.column-fifths input.span3,.column-fifths textarea.span3{width:550px}
.column-fifths .uneditable-input.span2,.column-fifths input.span2,.column-fifths textarea.span2{width:352px}
.column-fifths .uneditable-input.span1,.column-fifths input.span1,.column-fifths textarea.span1{width:154px}
.column-fifths .thumbnails{margin-left:-30px}
.column-fifths .thumbnails>li{margin-left:30px}
.column-fifths .row-fluid .thumbnails{margin-left:0}}
@media (max-width:767px){.column-fifths body{padding-left:20px;padding-right:20px}
.column-fifths .navbar-fixed-bottom,.column-fifths .navbar-fixed-top,.column-fifths .navbar-static-top{margin-left:-20px;margin-right:-20px}
.column-fifths .container-fluid{padding:0}
.column-fifths .dl-horizontal dt{float:none;clear:none;width:auto;text-align:left}
.column-fifths .dl-horizontal dd{margin-left:0}
.column-fifths .container{width:auto}
.column-fifths .row-fluid{width:100%}
.column-fifths .row,.column-fifths .thumbnails{margin-left:0}
.column-fifths .thumbnails>li{float:none;margin-left:0}
.column-fifths .row-fluid [class*=span],.column-fifths .uneditable-input[class*=span],.column-fifths [class*=span]{float:none;display:block;width:100%;margin-left:0;box-sizing:border-box}
.column-fifths .row-fluid .span12,.column-fifths .span12{width:100%;box-sizing:border-box}
.column-fifths .row-fluid [class*=offset]:first-child{margin-left:0}
.column-fifths .input-large,.column-fifths .input-xlarge,.column-fifths .input-xxlarge,.column-fifths .uneditable-input,.column-fifths input[class*=span],.column-fifths select[class*=span],.column-fifths textarea[class*=span]{display:block;width:100%;min-height:30px;box-sizing:border-box}
.column-fifths .input-append input,.column-fifths .input-append input[class*=span],.column-fifths .input-prepend input,.column-fifths .input-prepend input[class*=span]{display:inline-block;width:auto}
.column-fifths .controls-row [class*=span]+[class*=span]{margin-left:0}
.column-fifths .modal{position:fixed;top:20px;left:20px;right:20px;width:auto;margin:0}
.column-fifths .modal.fade{top:-100px}
.column-fifths .modal.fade.in{top:20px}}
@media (max-width:480px){.column-fifths .nav-collapse{-webkit-transform:translate3d(0,0,0)}
.column-fifths .page-header h1 small{display:block;line-height:20px}
.column-fifths input[type=checkbox],.column-fifths input[type=radio]{border:1px solid #ccc}
.column-fifths .form-horizontal .control-label{float:none;width:auto;padding-top:0;text-align:left}
.column-fifths .form-horizontal .controls{margin-left:0}
.column-fifths .form-horizontal .control-list{padding-top:0}
.column-fifths .form-horizontal .form-actions{padding-left:10px;padding-right:10px}
.column-fifths .media .pull-left,.column-fifths .media .pull-right{float:none;display:block;margin-bottom:10px}
.column-fifths .media-object{margin-right:0;margin-left:0}
.column-fifths .modal{top:10px;left:10px;right:10px}
.column-fifths .modal-header .close{padding:10px;margin:-10px}
.column-fifths .carousel-caption{position:static}}
@media (min-width:768px) and (max-width:979px){.column-fifths .row{margin-left:-20px}
.column-fifths .row:after,.column-fifths .row:before{display:table;content:"";line-height:0}
.column-fifths .row:after{clear:both}
.column-fifths [class*=span]{float:left;min-height:1px;margin-left:20px}
.column-fifths .container,.column-fifths .navbar-fixed-bottom .container,.column-fifths .navbar-fixed-top .container,.column-fifths .navbar-static-top .container,.column-fifths .span5{width:580px}
.column-fifths .span4{width:460px}
.column-fifths .span3{width:340px}
.column-fifths .span2{width:220px}
.column-fifths .span1{width:100px}
.column-fifths .offset5{margin-left:620px}
.column-fifths .offset4{margin-left:500px}
.column-fifths .offset3{margin-left:380px}
.column-fifths .offset2{margin-left:260px}
.column-fifths .offset1{margin-left:140px}
.column-fifths .row-fluid{width:100%}
.column-fifths .row-fluid:after,.column-fifths .row-fluid:before{display:table;content:"";line-height:0}
.column-fifths .row-fluid:after{clear:both}
.column-fifths .row-fluid [class*=span]{display:block;width:100%;min-height:30px;box-sizing:border-box;float:left;margin-left:3.44827586%}
.column-fifths .row-fluid [class*=span]:first-child{margin-left:0}
.column-fifths .row-fluid .controls-row [class*=span]+[class*=span]{margin-left:3.44827586%}
.column-fifths .row-fluid .span5{width:100%}
.column-fifths .row-fluid .span4{width:79.31034483%}
.column-fifths .row-fluid .span3{width:58.62068966%}
.column-fifths .row-fluid .span2{width:37.93103448%}
.column-fifths .row-fluid .span1{width:17.24137931%}
.column-fifths .row-fluid .offset5{margin-left:106.89655172%}
.column-fifths .row-fluid .offset5:first-child{margin-left:103.44827586%}
.column-fifths .row-fluid .offset4{margin-left:86.20689655%}
.column-fifths .row-fluid .offset4:first-child{margin-left:82.75862069%}
.column-fifths .row-fluid .offset3{margin-left:65.51724138%}
.column-fifths .row-fluid .offset3:first-child{margin-left:62.06896552%}
.column-fifths .row-fluid .offset2{margin-left:44.82758621%}
.column-fifths .row-fluid .offset2:first-child{margin-left:41.37931034%}
.column-fifths .row-fluid .offset1{margin-left:24.13793103%}
.column-fifths .row-fluid .offset1:first-child{margin-left:20.68965517%}
.column-fifths .uneditable-input,.column-fifths input,.column-fifths textarea{margin-left:0}
.column-fifths .controls-row [class*=span]+[class*=span]{margin-left:20px}
.column-fifths .uneditable-input.span5,.column-fifths input.span5,.column-fifths textarea.span5{width:566px}
.column-fifths .uneditable-input.span4,.column-fifths input.span4,.column-fifths textarea.span4{width:446px}
.column-fifths .uneditable-input.span3,.column-fifths input.span3,.column-fifths textarea.span3{width:326px}
.column-fifths .uneditable-input.span2,.column-fifths input.span2,.column-fifths textarea.span2{width:206px}
.column-fifths .uneditable-input.span1,.column-fifths input.span1,.column-fifths textarea.span1{width:86px}}
